--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The bot also manages a single (for the moment) remote object. This method makes it accessible to the outside world, creating it if necessary.
full_name: "::Bot#remote_object"
is_singleton: false
name: remote_object
params: ()
visibility: public
